<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.PDFViewActivity">

    <FrameLayout
        android:id="@+id/pdfView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <View
            android:id="@+id/btnLeft"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"/>

        <View
            android:id="@+id/btnRight"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:orientation="horizontal"
        android:layout_alignParentStart="true"
        android:layout_alignParentBottom="true"
        android:paddingBottom="@dimen/d_5"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/currPageTv"
            android:text="1"
            style="@style/pdf_page_count" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="/"
            android:textColor="@color/black"/>
        <TextView
            android:id="@+id/totalPageTv"
            android:text="100"
            style="@style/pdf_page_count"/>
        <TextView
            android:id="@+id/percentTv"
            android:text="50%"
            android:layout_marginLeft="@dimen/d_10"
            style="@style/pdf_page_count"/>
    </LinearLayout>
</RelativeLayout>